conflicting google play services versions

conflicting google play services versions

magicsethgmagicsethg Member Posts: 4
My project uses a newer version of play services than the sdk comes with.  Is there a way to resolve this issue?  It will not compile for android.

Comments

Sign In or Register to comment.